"IDS_CANCEL" = "Annuler";
"IDS_CONTINUE" = "Continuer";
"IDS_EULA_ACCEPT_CHECKBOX" = "J’accepte le CLUF et le DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Je consens à la collecte et au traitement de mes données à caractère personnel tel que décrit dans la politique de confidentialité.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Je consens au traitement et à l’utilisation de mes données à caractère personnel à des fins de marketing tel que décrit dans la politique de confidentialité.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Je consens au transfert international de mes données à caractère personnel tel que décrit dans la politique de confidentialité.";
"IDS_EULA_ACCEPT_HINT" = "Pour continuer, veuillez lire et accepter les accords.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Politique de confidentialité";
"IDS_EULA_SHOW_DPA" = "Afficher le DPA...";
"IDS_EULA_SHOW_EULA" = "Afficher le EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
